body
{	
}
.relative
{
    VISIBILITY: hidden;
    POSITION: relative
}
.absolute
{
    VISIBILITY: hidden;
    POSITION: absolute
}
.oneLineText
{
    BORDER-RIGHT: groove thin #B0C4DE;
    BORDER-TOP:  groove thin #B0C4DE;
    BORDER-LEFT: groove thin #B0C4DE;
    BORDER-BOTTOM: groove thin #B0C4DE;
    FONT-SIZE: 11px;
    FONT-FAMILY: Sans-serif;
    PADDING-BOTTOM: 0.25em;
    WIDTH: 13.53em;
    COLOR: white;
    LINE-HEIGHT: 12px;
    PADDING-TOP: .3em;
    PADDING-BOTTOM: .3em;
    PADDING-LEFT: .3em;
    TEXT-ALIGN: right
}
.displayPageHeading
{
	FONT-SIZE: 12px;
	FONT-FAMILY: Sans-serif;
	WIDTH: 35em;
	TEXT-ALIGN: left;
	font-weight :bold ;
	PADDING-TOP: .3em;
	PADDING-BOTTOM: .3em;
	color: #1673BE;
}
.displayPageText
{
	font-weight :bold ;
	color: #1673BE;
}
.HeaderTableTr
{
	height :4px;
}

.MenuHeading
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 15px;
    BORDER-TOP: medium none;
    FONT-WEIGHT: lighter;
    FONT-SIZE: smaller;
    BORDER-LEFT: medium none;
    WIDTH: 13em;
    CURSOR: default;
    COLOR: #483d8b;
    BORDER-BOTTOM: medium none;
    TEXT-ALIGN: right
}
.MenuHeading2
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 15px;
    BORDER-TOP: medium none;
    FONT-WEIGHT: lighter;
    FONT-SIZE: smaller;
    BORDER-LEFT: medium none;
    WIDTH: 13em;
    COLOR: #483d8b;
    BORDER-BOTTOM: medium none;
    TEXT-ALIGN: right
}

.private_div
{
     position: absolute;
     visibility: hidden

}

.private_iframe
{
	
	src:javascript:false;
	overflow: hidden
	frameborder:0px;
	position:absolute; 
	top:0px;
	left:0px; 
	display:none;
	
}
.bodyNavigationCommands
{
	margin: 5px;
}

.bodyTitle
{
	background-color: #F5F5DC;
	margin: 5px;
}

.backgroundActiveborder
{
	background-color: activeborder;
}

.backgroundGhostwhite
{
	background-color: #F8F8FF;
}

.backgroundBeige
{
	background-color: #F5F5DC;
}

.backgroundButtonface
{
	background-color: buttonface;
}

.backgroundDarkkhaki
{
	background-color: #BDB76B;
}

.backgroundGradient
{
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr=ghostwhite, EndColorStr=window);
}

.backgroundGradientBeigeWindow
{
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr=beige, EndColorStr=window);
}

.backgroundHighlight
{
	background-color: highlight;
}

.backgroundMoccasin
{
	background-color: #FFE4B5;
}

.backgroundKhaki
{
	background-color: #F0E68C;
}

.backgroundPaleGoldenrod
{
	background-color: #EEE8AA;
}

.backgroundSeashell
{
	background-color: #FFF5EE ;
}

.backgroundThreedlightshadow
{
	background-color: #e9d5c3;
}

.backgroundTransparent
{
	background-color: transparent;
}

.backgroundWhite
{
	background-color: white;
}

.backgroundWhitesmoke
{
	background-color: #F5F5F5;
}

.backgroundYellow
{
	background-color: #ffff99;
}

.bold
{
	font-weight: bold;
}

.borderActive
{
	border: activeborder 1px solid;
}

.borderBlue
{
	border-right: blue 1px solid; 
	border-top: blue 1px solid; 
	border-left: blue 1px solid; 
	border-bottom: blue 1px solid
}

.borderButtonShadow
{
	border-right: buttonshadow 1px solid; 
	border-top: buttonshadow 1px solid; 
	border-left: buttonshadow 1px solid; 
	border-bottom: buttonshadow 1px solid;
}

.borderButtontext
{
	border: buttontext 1px solid;
}

.borderDarkKhaki
{
	border: darkkhaki 1px solid;
}

.borderKhaki
{
	border: khaki 1px solid;
}

.borderOlive
{
	border: Olive 1px solid;
}

.borderBottomActive
{
	border-bottom: activeborder 1px solid;
}

.borderBottomBeige
{
	border-bottom: beige 1px solid;
}

.borderBottomButtontext
{
	border-bottom: buttontext 1px solid;
}

.borderBottomDarkKhaki
{
	border-bottom: darkkhaki 1px solid;
}

.borderBottomThreedlightshadow
{
	border-bottom: threedlightshadow 1px solid;
}

.borderLeftActive
{
	border-left: activeborder 1px solid;
}

.borderRightActive
{
	border-right: activeborder 1px solid;
}

.borderTopActive
{
	border-top: activeborder 1px solid;
}

.borderTopDarkKhaki
{
	border-top: darkkhaki 1px solid;
}

.borderTopKhaki
{
	border-top: khaki 1px solid;
}

.colorHighlight
{
	color: highlight;
}

.colorGrayText
{
	color: graytext;
}

.columnFooterFont
{
	font-weight: bold;
	font-size: 8pt;
	color: buttontext;
	font-family: Verdana, Tahoma;
}

.columnHeaderFont
{
	font-weight: bold;
	font-size: 8pt;
	color: buttontext;
	font-family: Verdana, Tahoma;
}

.copyright
{
	font-size: 8pt;
	cursor: default;
	font-family: Tahoma, Arial;
	text-align: center;
}

.cursorHand
{
	cursor: hand;
	cursor: pointer;
}

.cursorHelp
{
	cursor: help;
}

.cursorPointer
{
	cursor: default;
}

.displayNone
{
	display: none;
}

.fontLabel
{
	font-size: 8pt;
	color: buttontext;
	font-family: Tahoma;
}

.fontLabelDisabled
{
	font-size: 8pt;
	color: graytext;
	font-family: Tahoma;
}

.fontLabelHighlight
{
	font-size: 8pt;
	color: navy;
	font-family: Tahoma;
}

.fontLabel10
{
	font-size: 10pt;
	color: buttontext;
	font-family: Tahoma;
}

.fontLabel10Highlight
{
	font-size: 10pt;
	color: navy;
	font-family: Tahoma;
}

.fontLabelNegativeAmount10
{
	font-size: 10pt;
	color: red;
	font-family: Tahoma;
}

.fontLabelSmall
{
	font-size: small;
	color: buttontext;
	font-family: Tahoma;
}

.fontLabelXSmall
{
	font-size: x-small;
	color: buttontext;
	font-family: Tahoma;
}

.fontNavigationButtonsHeader
{
	font-weight: bold;
	font-size: 7pt;
	color: #556B2F;
	font-family: Tahoma;
}

.fontPagingLabel
{
	font-size: 8pt;
	color: buttontext;
	font-family: Tahoma;
}

.fontTableHeader
{
	font-weight: bold;
	font-size: 8pt;
	color: buttontext;
	font-family: Tahoma;
}

.fontTextbox
{
	font-size: 8pt;
	font-family: Tahoma;
}

.fontTextbox10
{
	font-size: 10pt;
	color: buttontext;
	font-family: Tahoma;
}

.fontTextboxSimple
{
	font-size: 8pt;
	font-family: Tahoma;
}

.fontUknownVariable
{
	font-size: 10pt;
	font-family: 'Times New Roman';
}

.frameDropdown
{
	border-right: buttonshadow 1px solid;
	border-top: buttonshadow 1px solid;
	display: none; 
	z-index: 100; 
	border-left: buttonshadow 1px solid;
	width: 300px; 
	border-bottom: buttonshadow 1px solid;
	position: absolute; 
	height: 180px;
}

.frameDropdownBig
{
	border-right: buttonshadow 1px solid;
	border-top: buttonshadow 1px solid;
	display: none;
	z-index: 100;
	border-left: buttonshadow 1px solid;
	width: 400px;
	border-bottom: buttonshadow 1px solid;
	position: absolute;
	height: 300px;
}

.gradientWindowBeige
{
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr=window, EndColorStr=beige);
}

.gradientWindowDarkKhaki
{
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr=window, EndColorStr=DarkKhaki);
}

.gradientWindowPaleGoldenrod
{
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr=window, EndColorStr=PaleGoldenrod);
}

.help
{
	cursor: help;
}

.helpDiv
{
	display: none;
}

.helpText
{
	font-size: 10pt;
	color: buttontext;
	font-family: Tahoma;
}

.highlightRow
{
	background-color: infobackground;
}
.highlightTableRow
{
	background-color: #9370db;
}
.menuHighlight
{
	background-color: #9370db;
}
.hrefFont
{
	font-size: 8pt;
	cursor: hand;
	color: buttontext;
	font-family: Tahoma, Arial;
	text-decoration: none;
}

.hrefFontHover
{
	font-size: 8pt;
	cursor: hand;
	color: navy;
	font-family: Tahoma, Arial;
	text-decoration: underline;
}

.hrefFont10
{
	font-size: 10pt;
	cursor: hand;
	font-family: Tahoma, Arial;
	text-decoration: none;
}

.hrefList
{
	font-size: 8pt;
	cursor: hand;
	color: buttontext;
	font-family: Tahoma, Arial;
	text-decoration: none;
}

.hrefListDisabled
{
	font-size: 8pt;
	cursor: hand;
	width: 100%;
	color: graytext;
	font-family: Tahoma, Arial;
}

.hrefListHover
{
	font-size: 8pt;
	cursor: hand;
	color: blue;
	font-family: Tahoma, Arial;
	text-decoration: underline;
}

.hrefList10
{
	font-size: 10pt;
	cursor: hand;
	color: buttontext;
	font-family: Tahoma, Arial;
	text-decoration: underline;
}

.hrefList10Hover
{
	font-size: 10pt;
	cursor: hand;
	color: blue;
	font-family: Tahoma, Arial;
	text-decoration: underline;
}

.marginL25
{
	margin-left: 25px;
}

.marginL50
{
	margin-left: 50px;
}

.marginLR5
{
	margin-left: 5px;
	margin-right: 5px;
}

.message
{
	font-weight: bold;
	font-size: 10pt;
	color: red;
	font-family: Tahoma, 'Times New Roman';
}

.message8
{
	font-weight: bold;
	font-size: 8pt;
	color: red;
	font-family: Tahoma, 'Times New Roman';
}

.paddingL15
{
	padding-left: 15px;
}

.paddingL25
{
	padding-left: 25px;
}

.paddingLR5
{
	padding-right: 5px;
	padding-left: 5px;
}

.paddingR5
{
	padding-right: 5px;
}

.paddingR10
{
	padding-right: 10px;
}

.pageHeader
{
	font-weight: bold;
	font-size: 12pt;
	color: buttontext;
	font-family: Arial, Tahoma;
}

.pageHeader2
{
	font-weight: bold;
	font-size: 10pt;
	color: buttontext;
	font-family: Verdana;
}

.pageHeader3
{
	font-weight: bold;
	font-size: 10pt;
	color: #2F4F4F;
	font-family: Verdana;
}

.pageHeader4
{
	font-weight: bold;
	font-size: 8pt;
	color: #2F4F4F;
	font-family: Verdana;
}

.pageHeader5
{
	font-weight: bold;
	font-size: 8pt;
	color: buttontext;
	font-family: Tahoma, Arial;
}

.pageHeader6
{
	font-weight: normal;
	font-size: 8pt;
	color: buttontext;
	font-family: Verdana;
}

.requiredField
{
	font-size: 8pt;
	vertical-align: super;
	cursor: default;
	color: buttontext;
	font-family: tahoma;
}

.requiredFieldRed
{
	font-size: 8pt;
	vertical-align: super;
	cursor: default;
	color: red;
	font-family: tahoma;
}


.saveChangesReminder
{
	display: none;
	font-weight: bold;
	font-size: 8pt;
	width: 100%;
	cursor: default;
	color: red;
	font-family: Tahoma;
}

.tableBorderBottomDarkkhaki
{
	border-bottom: darkkhaki 1px solid;
}

.tableBorderBottomKhaki
{
	border-bottom: #F0E68C 1px solid;
}

.tableBorderButtonface
{
	border-right: buttonface 1px solid; 
	border-top: buttonface 1px solid; 
	border-left: buttonface 1px solid; 
	border-bottom: buttonface 1px solid;
}

.tableBorderLeftButtonface
{
	border-left: buttonface 1px solid; 
}

.tableCellEven
{
	background-color: window;
}

.tableCellHeader
{
	border-bottom: buttontext 1px solid;
	background-color: buttonface;
}

.tableCellOdd
{
	background-color: #fafaf5;
}

.tableCellTopRounded
{
	border-top-left-radius: 15px;
}

.tablePaddingL
{
	padding-left: 5px;
}

.tablePaddingLR
{
	padding-right: 5px;
	padding-left: 5px;
}

.tablePaddingR10
{
	padding-right: 10px;
}

.tablePaddingR15
{
	padding-right: 15px;
}

.tableRowEven
{
}

.tableRowHighlight
{
	color: navy;
	background-color: highlight;
}

.tableRowOdd
{
	background-color: #f1f1f1;
}

.threeStars
{
	padding-left: 25px; 
	font-size: 10pt; 
	font-family: 'times new roman';
}

.textAlignCenter
{
	text-align: center;
}

.textHighlight
{
	color: navy;
}
	
.textUnderline
{
	text-decoration: underline;
}

.toolbarButtonFont
{
	font-size: 8pt;
	width: 100%;
	color: buttontext;
	font-family: Tahoma, Arial;
	text-decoration: none;
}

.toolbarButtonFontHighlight
{
	font-size: 8pt;
	width: 100%;
	color: blue;
	font-family: Tahoma, Arial;
	text-decoration: underline;
}

.underline
{
	text-decoration: underline;
}

.validator
{
	font-size: 8pt;
	vertical-align: super;
	cursor: auto;
	color: red;
	font-family: Tahoma;
}
.IEwidth
{
    WIDTH: 13em;
}

.unsorted
{ 
    background-image: none;
}
.sortedAsc 
{
    background-image: url("../images/icon-arrowdown.gif") ; 
    background-repeat: no-repeat; 
    background-position: right; 
	font-style :italic ;   
} 
.sortedDesc 
{ 
    background-image: url("../images/icon-arrowup.gif"); 
    background-repeat: no-repeat; 
    background-position: right; 
}